<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro></intro><contents type="q_1"><content img_src="" img_pos="" ans="false">
		<p>3- يتم فتح حسابات الأصول والخصوم<br></br>
عن طريق إجراءات قيد مركب تجعل<br></br>
حسابات الخصوم مدينة وحسابات<br></br>
الأصول دائنة.</p>
	</content><content img_src="" img_pos="" ans="true">
		<p>4- الأخطاء الفنية تُرتكب من قبل<br></br>
المحاسب بسبب عدم الإلمام بالمبادئ<br></br>
العلمية المحاسبية.</p>
	</content></contents></quiz>